## rust-assert-cmd 2.0.4

=== debian/changelog ===
rust-assert-cmd (2.0.4-1) unstable; urgency=medium

  * Package assert_cmd 2.0.4 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Aug 2022 00:52:33 +0200
