=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --all-features
Features: test-name=rust-assert-cmd:@
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --no-default-features --features color
Features: test-name=librust-assert-cmd-dev:color
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --no-default-features --features color-auto
Features: test-name=librust-assert-cmd-dev:color-auto
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --no-default-features --features concolor
Features: test-name=librust-assert-cmd-dev:concolor
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets 
Features: test-name=librust-assert-cmd-dev:default
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --no-default-features --features yansi
Features: test-name=librust-assert-cmd-dev:yansi
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cmd 2.0.4 --all-targets --no-default-features
Features: test-name=librust-assert-cmd-dev:
Depends: dh-cargo (>= 18), librust-escargot-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
