## rust-assert-cmd 2.0.7

=== debian/changelog ===
rust-assert-cmd (2.0.7-2aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Jan 2023 13:38:33 +0100

rust-assert-cmd (2.0.7-2) unstable; urgency=medium

  * Team upload.
  * Package assert_cmd 2.0.7 from crates.io using debcargo 2.6.0
  * Stop patching concolor dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 11:01:38 +0000

rust-assert-cmd (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package assert_cmd 2.0.7 from crates.io using debcargo 2.6.0 (Closes: #1025528)
  * Revert upstream bump of bstr and termcolor dependencies.
  * Remove dev-dependency on escargot and disable test that depends on it so
    the rest of the testsuite can run.

  [ Sebastian Ramacher ]
  * Package assert_cmd 2.0.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Dec 2022 01:44:46 +0000

rust-assert-cmd (2.0.5-1) unstable; urgency=medium

  * Package assert_cmd 2.0.5 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Oct 2022 21:19:31 +0100
