## rust-assert-cmd 2.0.8

=== debian/changelog ===
rust-assert-cmd (2.0.8-3) unstable; urgency=medium

  * Team upload.
  * Package assert_cmd 2.0.8 from crates.io using debcargo 2.6.0
  * Bump predicates dependency to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Jun 2023 21:15:57 +0000

rust-assert-cmd (2.0.8-2) unstable; urgency=medium

  * Package assert_cmd 2.0.8 from crates.io using debcargo 2.6.0
  * Bump concolor dependency

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2023 00:11:32 +0200

rust-assert-cmd (2.0.8-1) unstable; urgency=medium

  * Team upload.
  * Package assert_cmd 2.0.8 from crates.io using debcargo 2.6.0
  * Stop patching bstr dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 21:54:10 +0000
