=== debian/control ===
Source: rust-assert-cmd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-doc-comment-0.3+default-dev <!nocheck>,
 librust-predicates-2+diff-dev (>= 2.1.5-~~) <!nocheck>,
 librust-predicates-core-1+default-dev <!nocheck>,
 librust-predicates-tree-1+default-dev <!nocheck>,
 librust-wait-timeout-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-cmd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-cmd
Homepage: https://github.com/assert-rs/assert_cmd
X-Cargo-Crate: assert_cmd
Rules-Requires-Root: no

Package: librust-assert-cmd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.0.1-~~),
 librust-concolor-0.0.12+auto-dev,
 librust-concolor-0.0.12+default-dev,
 librust-concolor-0.0.12+std-dev,
 librust-doc-comment-0.3+default-dev,
 librust-predicates-2+color-dev (>= 2.1.5-~~),
 librust-predicates-2+diff-dev (>= 2.1.5-~~),
 librust-predicates-core-1+default-dev,
 librust-predicates-tree-1+default-dev,
 librust-wait-timeout-0.2+default-dev,
 librust-yansi-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-assert-cmd+color-dev (= ${binary:Version}),
 librust-assert-cmd+color-auto-dev (= ${binary:Version}),
 librust-assert-cmd+default-dev (= ${binary:Version}),
 librust-assert-cmd-2-dev (= ${binary:Version}),
 librust-assert-cmd-2+color-dev (= ${binary:Version}),
 librust-assert-cmd-2+color-auto-dev (= ${binary:Version}),
 librust-assert-cmd-2+default-dev (= ${binary:Version}),
 librust-assert-cmd-2.0-dev (= ${binary:Version}),
 librust-assert-cmd-2.0+color-dev (= ${binary:Version}),
 librust-assert-cmd-2.0+color-auto-dev (= ${binary:Version}),
 librust-assert-cmd-2.0+default-dev (= ${binary:Version}),
 librust-assert-cmd-2.0.8-dev (= ${binary:Version}),
 librust-assert-cmd-2.0.8+color-dev (= ${binary:Version}),
 librust-assert-cmd-2.0.8+color-auto-dev (= ${binary:Version}),
 librust-assert-cmd-2.0.8+default-dev (= ${binary:Version})
Description: Test CLI Applications - Rust source code
 This package contains the source for the Rust assert_cmd crate, packaged by
 debcargo for use with cargo and dh-cargo.
