## rust-assert-cmd 2.0.12

=== debian/changelog ===
rust-assert-cmd (2.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package assert_cmd 2.0.12 from crates.io using debcargo 2.6.0 (Closes: #1042490)
  * Drop Bump-concolor.patch no longer needed.
  * Stop patching predicates dependency.
  * Bump anstream dependency to 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 06:43:04 +0000
