## rust-assert-cmd 2.0.17

=== debian/changelog ===
rust-assert-cmd (2.0.17-1) unstable; urgency=medium

  * Team upload
  * Package assert_cmd 2.0.17 from crates.io using debcargo 2.7.10
    (Closes: #1116173, #1116188)
  * Remove remaining patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 10:10:16 -0400
