=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: rust-assert-cmd
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-bstr-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-doc-comment-0.3+default-dev <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
  librust-predicates-3+diff-dev (>= 3.0.1-~~) <!nocheck>,
  librust-predicates-core-1+default-dev (>= 1.0.6-~~) <!nocheck>,
  librust-predicates-tree-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -16,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-cmd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-cmd
 Homepage: https://github.com/assert-rs/assert_cmd
@@ -28,10 +29,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anstream-0.6+default-dev,
+ librust-anstream-0.6+default-dev (>= 0.6.7-~~),
  librust-anstyle-1+default-dev,
  librust-bstr-1+default-dev (>= 1.0.1-~~),
  librust-doc-comment-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.137-~~),
  librust-predicates-3+color-dev (>= 3.0.1-~~),
  librust-predicates-3+diff-dev (>= 3.0.1-~~),
  librust-predicates-core-1+default-dev (>= 1.0.6-~~),
@@ -49,10 +51,9 @@
  librust-assert-cmd-2.0+color-dev (= ${binary:Version}),
  librust-assert-cmd-2.0+color-auto-dev (= ${binary:Version}),
  librust-assert-cmd-2.0+default-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.12-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.12+color-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.12+color-auto-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.12+default-dev (= ${binary:Version})
+ librust-assert-cmd-2.0.17-dev (= ${binary:Version}),
+ librust-assert-cmd-2.0.17+color-dev (= ${binary:Version}),
+ librust-assert-cmd-2.0.17+color-auto-dev (= ${binary:Version}),
+ librust-assert-cmd-2.0.17+default-dev (= ${binary:Version})
 Description: Test CLI Applications - Rust source code
- This package contains the source for the Rust assert_cmd crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "assert_cmd"
