## rust-assert-cmd 2.1.1

=== debian/changelog ===
rust-assert-cmd (2.1.1-1) unstable; urgency=medium

  * Package assert_cmd 2.1.1 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Nov 2025 13:38:35 +0100
