=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-bstr-1+default-dev (>= 1.0.1-~~) <!nocheck>,
- librust-doc-comment-0.3+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
  librust-predicates-3+diff-dev (>= 3.0.1-~~) <!nocheck>,
  librust-predicates-core-1+default-dev (>= 1.0.6-~~) <!nocheck>,
@@ -22,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-cmd
 Homepage: https://github.com/assert-rs/assert_cmd
 X-Cargo-Crate: assert_cmd
-Rules-Requires-Root: no
 
 Package: librust-assert-cmd-dev
 Architecture: any
@@ -32,7 +30,6 @@
  librust-anstream-0.6+default-dev (>= 0.6.7-~~),
  librust-anstyle-1+default-dev,
  librust-bstr-1+default-dev (>= 1.0.1-~~),
- librust-doc-comment-0.3+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.137-~~),
  librust-predicates-3+color-dev (>= 3.0.1-~~),
  librust-predicates-3+diff-dev (>= 3.0.1-~~),
@@ -47,13 +44,13 @@
  librust-assert-cmd-2+color-dev (= ${binary:Version}),
  librust-assert-cmd-2+color-auto-dev (= ${binary:Version}),
  librust-assert-cmd-2+default-dev (= ${binary:Version}),
- librust-assert-cmd-2.0-dev (= ${binary:Version}),
- librust-assert-cmd-2.0+color-dev (= ${binary:Version}),
- librust-assert-cmd-2.0+color-auto-dev (= ${binary:Version}),
- librust-assert-cmd-2.0+default-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.17-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.17+color-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.17+color-auto-dev (= ${binary:Version}),
- librust-assert-cmd-2.0.17+default-dev (= ${binary:Version})
+ librust-assert-cmd-2.1-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1+color-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1+color-auto-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1+default-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.1-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.1+color-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.1+color-auto-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.1+default-dev (= ${binary:Version})
 Description: Test CLI Applications - Rust source code
  Source code for Debianized Rust crate "assert_cmd"
