=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/assert_cmd
Matching-Pattern:  .*/crates/assert_cmd/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/assert_cmd-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
