## rust-assert-cmd 2.1.2

=== debian/changelog ===
rust-assert-cmd (2.1.2-1) unstable; urgency=medium

  * Package assert_cmd 2.1.2 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Jan 2026 21:30:08 +0100
