=== debian/control ===
--- 
+++ 
@@ -48,9 +48,9 @@
  librust-assert-cmd-2.1+color-dev (= ${binary:Version}),
  librust-assert-cmd-2.1+color-auto-dev (= ${binary:Version}),
  librust-assert-cmd-2.1+default-dev (= ${binary:Version}),
- librust-assert-cmd-2.1.1-dev (= ${binary:Version}),
- librust-assert-cmd-2.1.1+color-dev (= ${binary:Version}),
- librust-assert-cmd-2.1.1+color-auto-dev (= ${binary:Version}),
- librust-assert-cmd-2.1.1+default-dev (= ${binary:Version})
+ librust-assert-cmd-2.1.2-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.2+color-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.2+color-auto-dev (= ${binary:Version}),
+ librust-assert-cmd-2.1.2+default-dev (= ${binary:Version})
 Description: Test CLI Applications - Rust source code
  Source code for Debianized Rust crate "assert_cmd"
